<?php
/** @var \Magento\Sales\Block\Adminhtml\Order\View\Items $block*/
$_order = $block->getOrder();
echo $block->getLayout()->createBlock('Magetop\Advancepreview\Block\Adminhtml\Order\View\CustomItems')->setData(array('order'=>$_order))->setTemplate('Magetop_Advancepreview::order/view/custom-items.phtml')->toHtml();

?>
